 .u-section-1 {
  margin-top: 0px;
  margin-bottom: 0;
  background-image: url("images/istockphoto-1284554833-612x612.jpg?rand=b3da");
  background-position: 50% 63.12%;
}

.u-section-1 .u-sheet-1 {
  min-height: 411px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 100%;
  margin: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 494px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 16px 0;
}

.u-section-1 .u-text-1 {
  margin: 9px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.28571rem;
  margin: 24px 9px 0 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 78px auto 0 127px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 450px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 30px 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 461px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 524px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-left: 16px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 31px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 374px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 23px;
    margin-left: 16px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 900px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 428px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 16px;
    margin-right: 25px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 16px;
    margin-left: 0;
  }
} .u-section-2 {
  background-image: none;
  margin-top: 0px;
  margin-bottom: 0;
}

.u-section-2 .u-sheet-1 {
  min-height: 559px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: -5px;
  margin-bottom: 5px;
  width: 100%;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 559px;
}

.u-section-2 .u-container-layout-1 {
  padding: 17px 27px;
}

.u-section-2 .u-image-1 {
  width: 400px;
  height: 400px;
  background-image: url("images/PHOTO-2024-03-31-10-59-325.jpg");
  background-position: 49.34% 50%;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 559px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 29px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.14286rem;
  margin: 16px 2px 0 0;
}

.u-section-2 .u-btn-1 {
  margin: 40px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 461px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 461px;
  }

  .u-section-2 .u-image-1 {
    height: 336px;
    margin-top: 52px;
    margin-left: -7px;
    margin-right: -7px;
    width: 336px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 461px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 353px;
  }

  .u-section-2 .u-image-1 {
    width: 280px;
    height: 280px;
    margin-left: -23px;
    margin-right: -23px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 762px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 560px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 10px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 540px;
    margin-top: auto;
    margin-left: -10px;
    margin-right: -10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 541px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 340px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-2 .u-image-1 {
    width: 320px;
    height: 320px;
    margin: 25px auto -24px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 656px;
}

.u-section-3 .u-text-1 {
  background-image: none;
  font-size: 2.25rem;
  margin: 60px auto 0;
}

.u-section-3 .u-list-1 {
  margin: 29px 0 0;
}

.u-section-3 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
}

.u-section-3 .u-image-1 {
  background-image: url("images/istockphoto-475424963-612x612.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-group-1 {
  min-height: 130px;
  height: auto;
  margin-top: 270px;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-2 {
  padding-right: 30px;
  padding-left: 30px;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  margin: 20px auto 0;
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  margin: 10px 0 0;
}

.u-section-3 .u-image-2 {
  background-image: url("images/istockphoto-804283622-612x612.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-group-2 {
  min-height: 130px;
  height: auto;
  margin-top: 270px;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-4 {
  padding-right: 30px;
  padding-left: 30px;
}

.u-section-3 .u-text-4 {
  font-size: 1.5rem;
  margin: 20px auto 0;
}

.u-section-3 .u-text-5 {
  font-size: 1rem;
  margin: 10px 0 0;
}

.u-section-3 .u-image-3 {
  background-image: url("images/AfbeeldingvanWhatsAppop2024-05-12om20.24.01_ca5a89bf.jpg");
  background-position: 26.33% 50%;
}

.u-section-3 .u-container-layout-5 {
  padding: 0;
}

.u-section-3 .u-group-3 {
  min-height: 130px;
  height: auto;
  margin-top: 270px;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-6 {
  padding-right: 30px;
  padding-left: 30px;
}

.u-section-3 .u-text-6 {
  font-size: 1.5rem;
  margin: 20px auto 0;
}

.u-section-3 .u-text-7 {
  font-size: 1rem;
  margin: 10px 0 0;
}

.u-section-3 .u-image-4 {
  background-image: url("images/czM6Ly9tZWRpYS1wcml2YXRlLmNhbnZhLmNvbS81bDF3Yy9NQUZ3TTc1bDF3Yy8xL3AucG5n.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-7 {
  padding: 0;
}

.u-section-3 .u-group-4 {
  min-height: 130px;
  height: auto;
  margin-top: 270px;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-8 {
  padding-right: 30px;
  padding-left: 30px;
}

.u-section-3 .u-text-8 {
  font-size: 1.5rem;
  margin: 20px auto 0;
}

.u-section-3 .u-text-9 {
  font-size: 1rem;
  margin: 10px 0 0;
}

.u-section-3 .u-btn-1 {
  margin: 50px auto 60px;
  padding: 14px 64px 14px 63px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 699px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(4, calc(25% - 7.5px));
    min-height: 400px;
    grid-gap: 10px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 0;
    height: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-3 .u-group-2 {
    margin-top: 0;
    height: auto;
  }

  .u-section-3 .u-container-layout-4 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-3 .u-group-3 {
    margin-top: 0;
    height: auto;
  }

  .u-section-3 .u-container-layout-6 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-3 .u-group-4 {
    margin-top: 0;
    height: auto;
  }

  .u-section-3 .u-container-layout-8 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 565px;
  }

  .u-section-3 .u-list-1 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 280px;
    grid-auto-columns: calc(25% - 7.5px);
  }

  .u-section-3 .u-text-2 {
    font-size: 1.14286rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.857143rem;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.14286rem;
  }

  .u-section-3 .u-text-5 {
    font-size: 0.857143rem;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.14286rem;
  }

  .u-section-3 .u-text-7 {
    font-size: 0.857143rem;
  }

  .u-section-3 .u-text-8 {
    font-size: 1.14286rem;
  }

  .u-section-3 .u-text-9 {
    font-size: 0.857143rem;
  }

  .u-section-3 .u-btn-1 {
    margin-bottom: -74px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1443px;
  }

  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 1158px;
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-group-1 {
    min-height: 282px;
    width: 200px;
    margin-right: 0;
    margin-left: 340px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.85714rem;
    width: auto;
    margin-top: 40px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.14286rem;
    margin-top: 38px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-group-2 {
    min-height: 282px;
    width: 200px;
    margin-right: 0;
    margin-left: 340px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.85714rem;
    width: auto;
    margin-top: 40px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.14286rem;
    margin-top: 38px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-group-3 {
    min-height: 282px;
    width: 200px;
    margin-right: 0;
    margin-left: 340px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-top: 0;
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.85714rem;
    width: auto;
    margin-top: 40px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.14286rem;
    margin-top: 38px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-group-4 {
    min-height: 282px;
    width: 200px;
    margin-right: 0;
    margin-left: 340px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-top: 0;
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-8 {
    font-size: 1.85714rem;
    width: auto;
    margin-top: 40px;
  }

  .u-section-3 .u-text-9 {
    font-size: 1.14286rem;
    margin-top: 38px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-btn-1 {
    margin-bottom: -232px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1431px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-group-1 {
    width: 180px;
    margin-right: 180px;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-3 .u-group-2 {
    width: 180px;
    margin-right: 180px;
    margin-left: 0;
  }

  .u-section-3 .u-group-3 {
    width: 180px;
    margin-right: 180px;
    margin-left: 0;
  }

  .u-section-3 .u-group-4 {
    width: 180px;
    margin-right: 180px;
    margin-left: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-bottom: -259px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 500px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 0 auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 500px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  margin: 80px auto 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.14286rem;
  line-height: 2;
  margin: 40px 0 0 auto;
}

.u-section-4 .u-image-1 {
  min-height: 500px;
  background-image: url("images/PHOTO-2024-03-31-11-44-00.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 448px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 100%;
    margin: 1px 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: NaNpx;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: NaNpx;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 0;
    padding-left: 4px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 407px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 312px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 0 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 389px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
  }
} .u-section-5 {
  background-image: none;
  margin-top: 0px;
  margin-bottom: 0;
}

.u-section-5 .u-sheet-1 {
  min-height: 501px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 100%;
  margin: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 501px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  height: 324px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 501px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-5 .u-image-2 {
  height: 324px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 422px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 375px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 717px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 30px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 379px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-5 .u-image-1 {
    height: -6px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 339px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-image-2 {
    height: -2592px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 512px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 31px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 181px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 267px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    height: -9720px;
  }
} .u-section-6 {
  margin-top: 0px;
  margin-bottom: 0;
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 500px;
}

.u-section-6 .u-text-1 {
  margin: 50px auto 0;
}

.u-section-6 .u-slider-1 {
  min-height: 375px;
  height: auto;
  width: 893px;
  margin: 0 auto;
}

.u-section-6 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-6 .u-text-1 {
  margin: 50px auto 0;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 80px 30px;
}

.u-section-6 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-6 .u-text-3 {
  width: 191px;
  margin: 35px auto 0;
}

.u-section-6 .u-carousel-item-2 {
  margin: 50px auto 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 10px;
}

.u-section-6 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-4 {
  font-size: 1rem;
  width: auto;
  margin: 46px 0 0;
}

.u-section-6 .u-text-5 {
  width: 191px;
  margin: 30px auto 0;
}

.u-section-6 .u-carousel-item-3 {
  margin: 50px auto 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 0 10px;
}

.u-section-6 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-6 {
  font-size: 1rem;
  width: auto;
  margin: 46px 0 0;
}

.u-section-6 .u-text-7 {
  width: 191px;
  margin: 30px auto 0;
}

.u-section-6 .u-carousel-item-4 {
  margin: 50px auto 0;
}

.u-section-6 .u-container-layout-4 {
  padding: 0 10px;
}

.u-section-6 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-8 {
  font-size: 1rem;
  width: auto;
  margin: 46px 0 0;
}

.u-section-6 .u-text-9 {
  width: 191px;
  margin: 30px auto 0;
}

.u-section-6 .u-carousel-control-1 {
  width: 35px;
  height: 35px;
}

.u-section-6 .u-carousel-control-2 {
  width: 35px;
  height: 35px;
}

@media (max-width: 991px) {
  .u-section-6 .u-slider-1 {
    min-height: 300px;
    width: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 60px;
    padding-right: 60px;
    padding-bottom: 85px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-slider-1 {
    min-height: 340px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-6 .u-slider-1 {
    min-height: 360px;
    margin-top: -43px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: 46px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 30px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 870px;
}

.u-section-7 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-7 .u-text-2 {
  width: 864px;
  margin: 20px auto 0;
}

.u-section-7 .u-accordion-1 {
  width: 1140px;
  margin: 50px 0 40px;
}

.u-section-7 .u-accordion-link-1 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-7 .u-icon-1 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153) !important;
}

.u-section-7 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-7 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-7 .u-accordion-link-2 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-7 .u-icon-2 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153) !important;
}

.u-section-7 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-7 .u-accordion-link-3 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-7 .u-icon-3 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153) !important;
}

.u-section-7 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-7 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-7 .u-accordion-link-4 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-7 .u-icon-4 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153);
}

.u-section-7 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-7 .u-container-layout-4 {
  padding: 20px;
}

.u-section-7 .u-accordion-link-5 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-7 .u-icon-5 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153);
}

.u-section-7 .u-accordion-pane-5 {
  min-height: 150px;
}

.u-section-7 .u-container-layout-5 {
  padding: 20px;
}

.u-section-7 .u-accordion-link-6 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-7 .u-icon-6 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153);
}

.u-section-7 .u-accordion-pane-6 {
  min-height: 150px;
}

.u-section-7 .u-container-layout-6 {
  padding: 20px;
}

.u-section-7 .u-accordion-link-7 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-7 .u-icon-7 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153);
}

.u-section-7 .u-accordion-pane-7 {
  min-height: 150px;
}

.u-section-7 .u-container-layout-7 {
  padding: 20px;
}

.u-section-7 .u-accordion-link-8 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-7 .u-icon-8 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153);
}

.u-section-7 .u-accordion-pane-8 {
  min-height: 150px;
}

.u-section-7 .u-container-layout-8 {
  padding: 20px;
}

.u-section-7 .u-accordion-link-9 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-7 .u-icon-9 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153);
}

.u-section-7 .u-accordion-pane-9 {
  min-height: 150px;
}

.u-section-7 .u-container-layout-9 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-accordion-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-2 {
    width: 720px;
  }

  .u-section-7 .u-accordion-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-2 {
    width: 540px;
  }

  .u-section-7 .u-accordion-1 {
    width: 540px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-2 {
    width: 320px;
  }

  .u-section-7 .u-accordion-1 {
    width: 340px;
  }
}